System 2.0.0.0 4.0.0.0 System.Enum System.Flags To be added.

Describes the delivery notification options for e-mail.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Mail.DeliveryNotificationOptions

  Notify if the delivery is delayed.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Mail.DeliveryNotificationOptions

  A notification should not be generated under any circumstances.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Mail.DeliveryNotificationOptions

  No notification information will be sent. The mail server will utilize its configured behavior to determine whether it should generate a delivery notification.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Mail.DeliveryNotificationOptions

  Notify if the delivery is unsuccessful.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Mail.DeliveryNotificationOptions

  Notify if the delivery is successful.